{
  "code": "100002",
  "flag_specialList_c": "0",
  "data": {
    "code": "100002",
    "flag_specialList_c": "0",
    "swift_number": "3034309_20241113140028_45772614A19",
    "flag_datastrategy": "0",
    "DataStrategy": {
      "strategy_version": "1.0",
      "product_type": "100099",
      "strategy_id": "DTA_BR0007511",
      "product_name": "预置_特殊名单验证",
      "scene": "lend"
    }
  }
}
